Thread: licensing issue
View Single Post
  #5  
Old 03-20-2019, 01:09 PM
taksoy007 taksoy007 is offline
Registered User
 
Join Date: Mar 2018
Posts: 10
8.5 is but 8.3 is not

8.5 is available. --> I can NOT run vsh --license with this version. It does not recognize --license argument
8.3 is not available for MAC .

Therefore, I can't license SecureCRT.

Last edited by taksoy007; 03-20-2019 at 01:20 PM.
Reply With Quote